<SCItemManufacturer.MITE __id="9f0f7735-d389-4c7d-95f1-c4d0c57f7214" __path="libs/foundry/records/scitemmanufacturer/mite.xml" __type="SCItemManufacturer" BuildingBlocksStyle="2b93381a-6b0b-48d1-b3c3-726c9c3f5dcd" Code="MIT" DashboardCanvasConfig="00000000-0000-0000-0000-000000000000" Logo="UI/SharedAssets/ManufacturerLogos/Microtech_256.tif" LogoFullColor="" LogoSimplifiedWhite="">
  <Localization __type="SCItemLocalization" Description="@manufacturer_DescMITE" Name="@manufacturer_NameMITE" ShortName="@LOC_EMPTY">
    <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
      <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
      <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
    </displayFeatures>
  </Localization>
</SCItemManufacturer.MITE>